### Struct

# FwupdPlugin StructPeCoffSymbol

#### Description

    struct FuStructPeCoffSymbol {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf` | No description available.
`refcount` | No description available.

#### Instance methods

###### fu_struct_pe_coff_symbol_ref

No description available.

###### fu_struct_pe_coff_symbol_unref

No description available.